

body {
	margin: 0;
	background-color: white;
}
P {
	font: 9pt arial, helvetica, sans-serif;
}
LI {
	font: 9pt arial, helvetica, sans-serif;
}
H2 {
	color: #990000;
	font-family: arial, helvetica, sans-serif;
}
H3 {
	color: #990000;
	font-family: arial, helvetica, sans-serif;
}
H4 {
	color: #990000;
	font-family: arial, helvetica, sans-serif;
}
A {
	font: 9pt arial, helvetica, sans-serif;
	color: #990000;
}
A:Visited {
	color : #000000;
}
A:Active {
	color : #990000;
}
A:Hover {
	color: #000000;
	text-decoration: none;
}
/*Header Styles*/
#header {
	border: none;
	padding: 0;
	margin: 0
}
#header_cont1 {
	background: url(/images/header_redbg.gif) repeat-x top left;
}
#header_logo {
	background: #000000;
	border-right: 1px solid #999999;
	width: 94px;
}
#header_nav {
	background: url(/images/header_topnavbg.gif) no-repeat top left;
	width: 425px;
	height: 30px;
}
input#header_search {
	background: url(/images/header_searchbg.gif) no-repeat left;
	/*border-bottom: none; 
		border-top: none; 
		border-left: none; 
		border-right: none; */
		padding: 3px;
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
	width: 126px;
	height: 23px;
	margin: 0px;
	vertical-align: middle;
	border: none;
}
.sharelinks {
	padding-right: 15px;
}
.nahomelogo {
	padding-right: 15px;
}
.header_searchbar {
	background: #4a4a4a;
	margin: 0;
	padding: 0 0 0 5px;
}
.header_searchbar form {
	margin: 0;
	padding: 0;
	margin: 0;
}
#header_cart {
	background: #4a4a4a;
	color: white;
	font: bold 9pt arial;
	padding-right: 15px;
	height: 23px;
	margin: 0;
}
p.cartcount {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: 9pt arial;
}
/*End Header Styles*/


/*Footer Styles*/

#footer {
	color: white;
	font: 9pt arial, helvetica, sans-serif;
	background: #333333 url(/images/footer_bg.gif) repeat-x top left;
	padding: 0;
	margin: 0;
}
#footer_container {
	width: 820px;
	height: 119px;
	vertical-align: middle;
	padding: 0 0 0 0;
	margin: 10px 0 0 0;
	text-align: left;
}
.footer_left {
	width: 300px;
	float: left;
	clear: left;
	display: inline;
	margin-right: 10px;
	background: url(/images/footer_sepline.gif) top right no-repeat;
}
.footer_ctr {
	position: relative;
	float: left;
	width: 300px;
	height: 150px;
	display: inline;
	margin-right: 10px;
	background: url(/images/footer_sepline.gif) top right no-repeat;
}
.footer_right {
	position: relative;
	float: left;
	width: 200px;
	display: inline;
}
#footer a {
	color: white;
	font: 9pt arial;
}
#footer .copyright {
	text-align: center;
	background: #990000;
	padding: 10px;
}
#footer img {
	margin-right: 10px;
}
#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer li {
	line-height: 25px;
}
ul#ftrsubscribe {
	list-style: none;
	margin: 0;
	padding: 0;
}
#ftrsubscribe li.feed {
	background: url(/images/footer_feedicon.png) no-repeat left;
	padding-left: 25px;
	line-height: 32px;
}
#ftrsubscribe li.pod {
	background: url(/images/footer_podicon.png) no-repeat left;
	padding-left: 25px;
	line-height: 32px;
}
#ftrsubscribe li.email {
	background: url(/images/footer_emailicon.png) no-repeat left;
	padding-left: 25px;
	line-height: 32px;
}
#ftrsubscribe li.share {
	background: url(/images/footer_shareicon.png) no-repeat left;
	padding-left: 25px;
	line-height: 32px;
}
#ftrsubscribe li.blog {
	background: url(/images/footer_blogicon.png) no-repeat left;
	padding-left: 25px;
	line-height: 32px;
}
/*End Footer Styles*/



.promo {
	color: #999966;
	font: 8pt arial, helvetica, sans-serif;
	margin-bottom : 0px;
	margin-top : 0px;
	font-weight: bold;
}
.promotxt {
	color: #666666;
	font: 8pt arial, helvetica, sans-serif;
	margin-bottom : 0px;
	margin-top : 0px;
}
a:link.topnav {
	font: 7pt arial, helvetica, sans-serif;
	color: white;
	text-decoration: none;
}
a:visited.topnav {
	font: 7pt arial, helvetica, sans-serif;
	color: white;
	text-decoration: none;
}
a:hover.topnav {
	font: 7pt arial, helvetica, sans-serif;
	color: white;
}
.searchtxt {
	color: white;
	font: 8pt arial, helvetica, sans-serif;
	padding-left: 5px;
}
.booktitle {
	color : #666666;
	font-weight : bold;
	font-size : 8pt;
	font-family:  Arial, Helvetica, sans-serif;
	text-align: left;
	margin-bottom: 3px;
	padding-right: 5px;
}
.bookblurb {
	font-weight : normal;
	font-style : normal;
	font-family:  Arial, Helvetica, sans-serif;
	font-size : 8pt;
	color: #000000;
	text-align: justify;
	padding-right: 5px;
	padding-bottom: 0px;
}
.regprice {
	font: 7pt arial, helvetica, sans-serif;
	color: red;
	text-decoration: line-through;
}
.webprice {
	font: 7pt arial, helvetica, sans-serif;
	color: #000066;
	text-decoration: none;
}
.bookauthor {
	font: 8pt arial, helvetica, sans-serif;
	color: #6699CC;
}
ol.bslist {
	font: 9pt arial, helvetica, sans-serif;
	color: #000066;
}
a:link.moreinfo {
	font :8pt arial, helvetica, sans-serif;
	color : #000066;
	text-decoration: underline;
}
a:visited.moreinfo {
	font :8pt arial, helvetica, sans-serif;
	color : #666666;
	text-decoration: none;
}
a:hover.moreinfo {
	text-decoration: underline;
}
a:link.bottomnav {
	font : 8pt arial, helvetica, sans-serif;
	color : #FFFFFF;
}
a:hover.bottomnav {
	font : 8pt arial, helvetica, sans-serif;
	color : #cccccc;
}
a:visited.bottomnav {
	font : 8pt arial, helvetica, sans-serif;
	color : #FFFFFF;
}
.coversmall {
	border: 0px;
	text-align: left;
	height: 95px;
	width: 70px;
	margin-bottom: 10px;
}
.bookspecials {
	padding: 10px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}
.bottommargin {
	padding-bottom: 10px;
}
.leftableborder {
	border: 1px solid #cccccc;
}
.catlist {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}
.categories {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #000066;
	background-color: #ffffff;
	padding-left: 5px;
}
.save {
	font: bold 8pt arial, helvetica, sans-serif;
	color: #6699CC;
}
.bottomborder {
	border-bottom: 1px solid #999999;
	border-right: 1px solid #999999;
	border-left: 1px solid #999999;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
	background-color: white;
}
.rightnavbox {
	border: 1px solid #CCCCCC;
}
/* right nav box on home page*/
.rnbhead {
	background-color: #336699;
	padding-left: 5px;
	color: #ffffff;
	font: bold 8pt arial, helvetica, sans-serif;
}
.rnbcontent {
	background-color: #ffffff;
	font: 9pt arial, helvetica, sans-serif;
	color: #000066;
	vertical-align: top;
}
/*left nav box on home page*/

.lnbhead {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../images/boxheader1.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 5px;
	border-bottom: 1px solid #cccccc;
}
.featurehead {
	background-color: #000066;
	padding-left: 5px;
	color: #ffffff;
	font: bold 8pt arial, helvetica, sans-serif;
}
.newshead {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}
.bestsellers {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}
.careerheader {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000066;
	padding-left: 5px;
}
.small {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	padding-left: 5px;
}
a:link.copyright {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}
a:visited.copyright {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #ffffff;
}
.bookpaddinghome {
	padding-bottom: 10px;
	padding-right: 8px
}
.greentxt {
	color: #32CD32;
	font: bold 8pt arial, helvetica, sans-serif;
}
.blktxt {
	color: #000000;
	font: bold 8pt arial, helvetica, sans-serif;
	vertical-align: middle;
	padding-right: 5px;
	padding-top: 5px;
}
.featuretxt {
	color: Black;
	font: 8pt arial, helvetica, sans-serif;
}
.spclcoll {
	margin: 0px;
}
.smallwhite {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #ffffff;
	padding-left: 5px;
}
a:link.cart {
	color: white;
	font: bold 8pt arial, helvetica, sans-serif;
	padding-right: 5px;
}
a:visited.cart {
	color: white;
	font: bold 8pt arial, helvetica, sans-serif;
	padding-right: 5px;
}
a:hover.cart {
	color: white;
	font: bold 8pt arial, helvetica, sans-serif;
	padding-right: 5px;
}
.boxhead {
	background-color: #666666;
	color: white;
	font: 8pt arial, helvetica, sans-serif;
	padding-left: 5px;
}
.news {
	color: black;
	font: 8pt arial, helvetica, sans-serif;
	margin: 3px;
}
.boxheadred {
	background-color: #990000;
	color: white;
	font: 8pt arial, helvetica, sans-serif;
	padding-left: 5px;
}
.boxborder {
	border: 1px solid #999999;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}
.boxborderdotted {
	border: 1px dotted #666666;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-top: 2px;
}
a:link.ul {
	text-decoration: underline;
}
a:hover.ul {
	text-decoration: none;
}
a:link.box {
	font : 8pt arial, helvetica, sans-serif;
	color : #333333;
	text-decoration: none;
}
a:visited.box {
	color: #333333;
}
a:hover.box {
	color : #990000;
	text-decoration: underline;
}
td {
	font-family: arial, helvetica, sans-serif;
}
td.smaller {
	font-size: 9pt;
}
td.special {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: normal;
	color: #666666;
	background-image: url(/images/midnav_linkshead.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-left: 5px;
	text-align: center;
	vertical-align: middle;
}
a:link.special {
	font : 8pt arial, helvetica, sans-serif;
	color : #333333;
}
a:hover.special {
	font : 8pt arial, helvetica, sans-serif;
	color : #990000;
}
a:visited.special {
	font : 8pt arial, helvetica, sans-serif;
}
li.special {
	text-indent: 0px;
	margin-left: 0px;
	font: 8pt arial, helvetica, sans-serif;
	color: #333333;
	list-style-type : square;
}
.quickorder {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: normal;
	padding-left: 5px;
	color: #999999;
}
input.button {
	border: 1px solid #666666;
	background-color: #990000;
	color: white;
}
input {
	border: 1px solid #666666;
}
textarea {
	border: 1px solid #666666;
}
select {
	border: 1px solid #666666;
}
#sidebarleft {
	margin-left: 5px;
	display: block;
}
#sidebarright {
	margin-right: 5px;
	margin-left: 5px;
}
#maincontent {
	margin-left: 5px;
}
#marketing {
	margin-left: 10px;
}
#prompt {
	text-align: right;
	font-size: 9pt;
}
#topnav {
}
/*top level page styles about, contact, help, order*/

#toplevel {
	margin: 10px;
	font: 9pt arial, helvetica, sans-serif;
}
#toplevel li {
	padding-bottom: 3px;
	color: #000000
}
#toplevel H3 {
	font: bold 10pt arial;
	border-bottom: 1px solid #999999;
	color: #333333;
	margin-top: 15px;
	margin-bottom: 0px;
}
#toplevel p {
	font: 9pt/12pt arial, helvetica, sans-serif;
	color: #000;
	margin-top: 3px;
}
#toplevel table {
	font: 9pt arial, helvetica, sans-serif;
}
#toplevel td {
	padding: 5px;
	font: 9pt arial, helvetica, sans-serif;
}
#toplevel th.main {
	font: bold 14pt arial;
	color: #000;
	text-align: left;
	padding: 5px;
}
#pagetext {
	margin: 5px 5px 5px 10px;
	min-height: 800px;
}
#pagetext p {
	font-size: 9pt;
	line-height: 12pt;
}
#pagetexterror {
	margin: 5px 5px 5px 10px;
	min-height: 800px;
	width: 600px;
}
#pagetexterror p {
	font-size: 9pt;
	line-height: 12pt;
}
ul#quicklinks {
	width: 200px;
	height: 400px;
	float: right;
	border: 1px solid #ccc;
	background-color: #ffffff;
	color: #000000;
	padding: 0px;
	margin: 10px;
	font: 9pt arial, helvetica, sans-serif;
}
ul#quicklinks li {
	padding: 2px 5px 10px 20px;
	border-bottom: 1px solid #ccc;
	list-style: none;
	background-image: url(../images/bullet-arrow.gif);
	background-position: top left;
	background-repeat: no-repeat;
}
ul#quicklinks li.title {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #ccc;
	list-style: none;
	line-height: 15px;
	background-color: #666666;
	color: #ffffff;
	font: bold 9pt arial;
	background-image: none;
}
ul#quicklinks a {
	font: 9pt arial, helvetica, sans-serif;
}
ul#quicklinks li.nobull {
	padding: 5px 5px 5px 5px;
	border-bottom: 1px solid #ccc;
	list-style: none;
	background-image: none;
	line-height: 15px;
}
#sort {
	border: 1px solid #999;
	background: #efefef;
	padding: 5px;
	margin-bottom: 10px;
	text-align: left;
}
#product_list {
	margin: 10px 0 0 0;
	padding: 0;
	text-align: left;
	width: 95%;
}
#product_list .product img {
	border: 1px solid gray;
	padding: 5px;
	margin: 0 10px 0 0;
	width: 100px;
}
#product_list .product {
	padding: 10px;
	border-top: 1px solid #ccc;
	display:block;
	clear: both;
	float: left;
	width: 100%;
}
.product p {
	margin: 0;
	padding: 0 10px 10px 0;
}
/*hide print topnav from view*/
#topnav_print {
	display: none;
}
/*Discovery Engine Styles*/	
.minilist {
	font: 8pt arial, helvetica, sans-serif;
	color: blue;
}
.base {
	color: black;
	font: 8pt arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	line-height: 16pt;
}
.s1 {
	color: black;
	font: 8pt arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	line-height: 16pt;
}
.s2 {
	color: black;
	font: 10pt arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	line-height: 16pt;
}
.s3 {
	color: black;
	font: 12pt arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	line-height: 16pt;
}
.s4 {
	color: #000000;
	font: 14pt arial, helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	line-height: 16pt;
}
.f1 {
	background-color: #CCCCCC;
	border: 1px solid #666666;
	color: black;
	font: 7pt arial, helvetica, sans-serif;
}
.hint {
	font-size: 8pt;
	text-align: left;
	padding-left: 5px;
}
#termcloud a:link {
	text-decoration: none;
}
#termcloud a:hover font {
	text-decoration: underline;
	background-color: white;
	color: #990000;
}
#termcloud {
	border: 1px solid #ccc;
	background: #e5e5cc url(http://images.nap.edu/images/termcloud_bg.gif) repeat-x top left;
}
#results_container {
	background-color: #e5e5cc;
}
#results_container a:hover {
	background-color: #e5e5cc;
}
#results_container a.toclink, a.siblink, a.mltblink, a.cartlink {
	font-size: 9px;
	color: #990000;
	line-height: 14px;
}
#results_container a:visited.toclink, a:visited.siblink, a:visited.mltblink, a:visited.cartlink {
	font-size: 9px;
	color: #000000;
	line-height: 14px;
}
#results_container a:hover.toclink, a:hover.siblink, a:hover.mltblink, a:hover.cartlink {
	font-size: 9px;
	color: #000000;
	line-height: 14px;
	text-decoration: none;
}
.results_number {
	font-size: 10pt;
	font-weight: bold;
}
.results_sort {
	font-size: 8pt;
	font-weight: bold;
}
.results_sort a {
	font-size: 8pt;
	font-weight: normal;
}
/*.buyit {
	font-size: 7pt;
	color: #666;
	display: block;
	text-align: center;
	width: 75px;
}

.buyit span {
	text-decoration: line-through;
}

.buyit a {
	font-size: 8pt
}
*/

#navigation_blocks table {
	background-color: #fff;
	margin-top: 5px;
	text-align: left !important;
}
#navigation_blocks img {
	border: 1px solid black;
	margin: 5px;
}
h1#cloud_results {
	margin: 0;
	padding: 0;
	background: #333 url(http://images.nap.edu/images/header_termcloud.gif) no-repeat top left;
	width: 100%;
	height: 22px;
	border: 1px solid #ccc;
}
h1#na_results {
	margin: 0;
	padding: 0;
	background: #333 url(http://images.nap.edu/images/header_naresults.gif) no-repeat top left;
	height: 22px;
	width: 100%;
	border: 1px solid #ccc;
}
h1#researchtools {
	margin: 0;
	padding: 0;
	background: #333 url(http://images.nap.edu/images/header_rt.gif) no-repeat top left;
	width: 100%;
	height: 22px;
	border: 1px solid #ccc;
}
h1#org_results {
	margin: 0;
	padding: 0;
	background: #333 url(http://images.nap.edu/images/header_orgs.gif) no-repeat top left;
	width: 100%;
	height: 22px;
	border: 1px solid #ccc;
}
#researchtools span, #na_results span, #cloud_results span, #org_results span {
	display: none;
}
.ar {
	font-size: 8pt;
	padding-left: 30px;
	padding-top: 5px;
	background: url(http://images.nap.edu/images/activeresearch_bg.gif) no-repeat top left;
}
.ar a {
	font-size: 8pt;
}
ul#na_resultlinks {
	margin: 0 0 0 0;
	padding: 0;
}
#na_resultlinks li {
	margin: 0;
	padding: 2px 0px 2px 5px;
	list-style: none;
}
#na_resultlinks a, #natable a {
	font-size: 8pt;
}
.cloud_resultstext {
	font-size: 8pt;
	padding-left: 5px;
}
#artable, #cloudtable {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background-color: #e5e5cc;
}
#natable {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	background: #e5e5cc url(http://images.nap.edu/images/termcloud_bg.gif) repeat-x top left;
}
#natable ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 8pt;
}
#natable ul li {
	margin: 0;
	padding: 2px 0px 2px 5px;
	list-style: none;
}
.noresults {
	font-weight: bold;
	color: black;
	font-size: 10pt;
}
ul.searchtips {
	margin: 5px 0 5px 0;
	padding: 0;
}
ul.searchtips li {
	font-size: 8pt;
	margin: 0;
	padding: 0;
}
li.title {
	list-style: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
}
#searchagain {
	width: 97%;
	margin: 0px;
	padding: 5px;
	text-align: left;
}
p.error {
	font-size: 9pt;
	color: #000;
	padding: 5px 0 5px 0;
}
div.browsetitle {
	margin: 0;
	padding: 0;
	text-align: left;
	color: #333;
	font-weight: bold;
	font-size: 10pt;
	border-bottom: 1px dotted #e5e5cc;
	border-top: 1px dotted #e5e5cc;
	width: 80%;
}
#browse_topics_nr {
	width: 80%;
	text-align: left;
	vertical-align: top;
	margin: 10px 0 10px 0;
	padding: 0;
}
#browse_topics_nr ul {
	margin: 0;
	padding: 0;
}
#browse_topics_nr li {
	list-style: none;
}
#browse_topics_nr a {
	font-weight: bold;
	line-height: 12px;
	margin-bottom: 5px;
	color: #990000;
	font-family: arial, helvetica, sans-serif;
}
#browse_topics_nr a:hover {
	color: #000000;
	text-decoration: none;
}
#browse_topics_nr a.subtopic {
	font: 8pt;
	font-weight: normal;
	font-family: arial, helvetica, sans-serif;
	padding: 1px 1px 1px 0px;
	text-align: right;
}
#browse_topics_nr hr {
	margin: 5px 0px 5px 0px;
	visibility: hidden;
}
/*Reference Finder*/

h1#hdr_reffinder {
	background: #fff url(http://images.nap.edu/images/hdr_reffinder.png) no-repeat left;
	height: 50px;
	width: 305px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#hdr_reffinder span {
	display: none;
}
#rf_container {
	font-size: 8pt;
	font-family: arial, helvetica, sans-serif;
}
#rf_container textarea, #rf_container p, #rf_container form {
	font-size: 8pt;
}
#rf_container form {
	margin: 0 20px 0 20px;
}
#subheader {
	padding: 0;
	margin: 0 5px 5px 20px;
	font-size: 8pt;
	border-bottom: 2px dashed #fff;
}
ol.rf {
	padding: 0;
	margin: 10px 40px 5px 22px;
}
ol.rf li {
	padding: 0 0 5px 0;
	font-size: 8pt;
}
/*Web Search Builder*/


h1#hdr_wsb {
	background: #fff url(http://images.nap.edu/images/hdr_wsb.png) no-repeat left;
	height: 50px;
	width: 305px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#hdr_wsb span {
	display: none;
}
/*Skim This Chapter*/

h1#hdr_chapskim {
	background: #fff url(http://images.nap.edu/images/hdr_skim.png) no-repeat left;
	height: 50px;
	width: 305px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#hdr_chapskim span {
	display: none;
}
h1#hdr_sorry {
	background: #fff url(http://images.nap.edu/images/hdr_sorry.png) no-repeat left;
	height: 50px;
	width: 305px;
	text-align: left;
	margin: 0;
	padding: 0;
}
#hdr_sorry span {
	display: none;
}
/*About Research Tools*/


td.faq {
	width: 33%;
}
h1.faqhdr {
	color: black;
	font-size: 10pt;
	padding: 3px 3px 5px 45px;
	background: transparent url(http://images.nap.edu/images/icon_faq.png) no-repeat top left;
	margin: 0 0 10px 10px;
	font-weight: normal
}
dl#faq {
	margin: 0 5px 0 12px;
	;
	padding: 0;
	font-size: 9pt;
}
#faq dt {
	font-weight: bold;
	margin-bottom: 3px;
}
#faq dd {
	margin: 0 0 10px 0;
	padding: 0;
}
#directions {
	font-size: 9pt;
	color: black;
	padding: 0 10px 0 10px;
}
div.outspace a {
	padding-left: 18px;
	background: transparent url(http://images.nap.edu/images/icon_newwindow.png) no-repeat top left;
}
div.outspace a:hover {
	padding-left: 18px;
	background: transparent url(http://images.nap.edu/images/icon_newwindow_over.png) no-repeat top left;
}
/*New Releases*/

h1#topiclist {
	margin: 0;
	padding: 0;
	background: #333 url(http://images.nap.edu/images/header_topics_bw.gif) no-repeat top left;
	width: 100%;
	height: 22px;
	border: 1px solid #ccc;
}
#topiclist span {
	display: none;
}
/* popup podcast player*/

body#podcastpopup {
	margin: 0;
	padding: 0;
	background: #000 url(http://images.nap.edu/images/pod_bg.jpg) no-repeat top left;
}
#popup {
	width: 291px;
	height: 219px;
	color: white;
	font: 9pt arial, sans-serif;
	padding: 0;
	margin: 0;
	position: absolute;
	top:0;
	left: 0;
}
#popup a {
	font: 8pt arial, sans-serif;
	color: white;
}
div .podtitle {
	padding: 42px 88px 5px 9px;
	height: 125px;
	overflow-x : hidden;
	overflow-y: hidden;
}
div .player {
	position: absolute;
	top: 130px;
	left: 5px;
}
#podlinks {
	position: absolute;
	top: 170px;
	text-align: center;
	width: 290px;
}
#closewin {
	position: absolute;
	top: 190px;
	text-align: center;
	width: 290px;
}
/* subscribe for email updates*/

	 
	
	.subtopic {
	font-size: 9pt;
}
/*v1*/
	#subscribepage_form {
	background: #fff url(http://images.nap.edu/images/subscribe_inputbg.gif) no-repeat top left;
	padding: 10px;
	margin: 0;
	width: 750px;
	height: 78px;
	font-family: arial, hevetica, sans-serif;
	font-size: 9pt;
}
/*v2*/
	#subscribepage_form_2 {
	background: #fff url(http://images.nap.edu/images/subscribe_userinfo_bg.gif) no-repeat top left;
	padding: 10px;
	margin: 0;
	width: 750px;
	height: 75px;
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
}
#subscribeform_wrapper {
	margin: 0;
	padding: 0;
	width: 825px;
}
#subscribepage_form_select {
	background: #fff url(http://images.nap.edu/images/email_subscribeformbg.gif) repeat-y top left;
	padding: 0;
	margin: 0;
	width: 871px;
	font-size: 8pt;
}
#subscribepage_form_select_short {
	background: #fff url(http://images.nap.edu/images/subscribe_form_bgshort.gif) repeat-y top left;
	padding: 0;
	margin: 0;
	width: 761px;
	font-size: 8pt;
}
#subscribepage_form_select td.main, #subscribepage_form_select_short td.main {
	font-weight: bold;
	background-color: #c7c7b1;
	font-size: 9pt;
	padding-top: 6px;
}
#subscribeform_wrapper table {
	margin: 10px 5px 5px 10px;
	font: 8pt arial, helvetica, sans-serif;
}
/*Marketing Column*/

#mktg_col {
}
#mktg_col table {
	margin: 3px 0 0 0;
	width: 185px;
}
#collections {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 5px 0 0 0;
	margin: 0;
	font: 8pt arial;
}
#featured {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 10px;
	margin: 0;
	font: 8pt arial;
}
#tools {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 10px;
	margin: 0;
	font: 8pt arial;
}
#podcastbox {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 10px;
	margin: 0;
	font: 8pt arial;
	text-align: center;
}
#podcastbox .podcastcell p {
	margin-top: 100px;
}
#podcastbox .podcastcell {
	text-align: center;
	background: url(http://images.nap.edu/images/home_soslogo2.png) no-repeat top center;
	width: 140px;
	height: 128px;
}
#setlist {
	margin: 8px 0 0 10px;
	padding: 0;
	list-style: none;
	width: 165px;
}
#setlist li {
	background: transparent url(http://images.nap.edu/images/mktg_col_setsbullet.gif) no-repeat top left;
	padding: 3px 5px 3px 20px
}
#subscriberbox {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 10px;
	margin: 0;
	font: 8pt arial;
}
#subscriberbox input {
	border: 1px solid black;
}
#offers {
	background: url(http://images.nap.edu/images/mktg_col_bg.gif) repeat-y top left;
	padding: 10px;
	margin: 0;
	font: 8pt arial;
}
/**/
.sotu td {
	padding: 5px;
}
table.sotu {
	border: 2px solid #000;
	margin: 10px;
}
/*login error messages*/


.login_fail, .error_duplicate, .error_password1, .error_password2, .error_password3, .error_password4, .error_password5, .error_terms {
	color: #990000;
	text-align: left;
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-style: italic;
}
/*Download Free PDF login form styles*/

.float_center {
	width: 100%;
	height: 100%;/*text-align:center;*/
}
div#pdf_login {
	background: #d5d5bd url(/images/login_window_big.jpg) no-repeat top center;
	/*background: #d5d5bd url(/images/bg_login_download.png) no-repeat top center;*/
	width: 600px;
	margin: 10px auto 200px auto;
	border: 1px solid #996;
	font-family: Arial, Helvetica, sans-serif;
!important  padding-bottom: 75px;
}
#pdf_login table {
	width: 571px;
	margin-left: 25px;
}
#pdf_login a {
	font-family: Arial, Helvetica, sans-serif;
!important
}
#pdf_login th {
	text-align: left;
	width: 50%;
	padding: 3px;
	background: none;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
!important
}
#pdf_login td {
	padding: 8px 10px 10px 25px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
!important
}
#pdf_login form {
	font-size: 12px;
}
.dl_left {
	border-right: 1px dotted #666
}
.dl_th {
	color: #666666;
	padding: 15px 10px 5px 22px;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
!important
}
p.dl_th {
	color: #666666;
	padding: 15px 10px 5px 0px;
	margin: 0;
	font-size: 14px;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
!important
}
p.dl_text {
	padding: 20px 10px 300px 0px;
	font-family: Arial, Helvetica, sans-serif;
!important
}
p.mynap_text {
	font-family:Arial, Helvetica, sans-serif;
	margin: 0;
	line-height: 1.5em
}
.error_duplicate, .error_password1, .error_password2 {
	color: #990000;
	font-size: 9pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
!important
}
.float_center {
	width: 100%;
	text-align:center;
	margin: 20px;
}
div.article {
	text-align: left;
	padding: 10px;
	font-size: 14px;
	background: #f3f3ec;
	font-family: Arial, Helvetica, sans-serif;
!important
}
.article h1 {
	color: black;
	font-size: 16px;
	background: #f3f3ec;
	border-bottom: 1px solid #999;
}
.article p {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
!important
}
ul#cart_list {
	font-size: 12px;
	margin: 0 0 0 25px;
	padding: 0;
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
!important
}
ul#cart_list li {
	padding: 5px 10px;
	font-family: Arial, Helvetica, sans-serif;
!important
}
ul#cart_list_sub {
	margin: 0 5px 0px 15px;
	padding: 0 0 0px 15px;
	list-style: none;
	font-family: Arial, Helvetica, sans-serif;
!important
}
ul#cart_list_sub li {
	list-style: none;
}
ul#cart_list li ul li span {
	font-style: italic;
}
ul#cart_list_sub ul {
	margin: 0;
	padding: 0 0 0 25px;
	list-style: square;
}
ul#cart_list_sub ul li {
	list-style: square;
	margin: 0;
	padding: 3px 2px 0 0;
}
td#pdf_loginhdr {
	color: white;
	font-weight: bold;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
!important
}
/*Styles for comments pop up window on openbook and cat page*/

#pdf_alertbody {
	background: url(http://images.nap.edu/images/pdf_winopen_body.png) no-repeat top left;
	width: 540px;
	height: 279px;
	font-family: Arial, Helvetica, sans-serif
}
table#pdf_alertbody_inner {
	margin-left: 28px;
	/*margin-top: 45px;*/
	font-size: 12px;
}
table#pdf_alertbody_inner .pdf_alert_text {
	font-size: 12px;
	padding-right: 10px;
	padding-top: 5px;
	margin-top: 45px;
}
table#pdf_alertbody_inner .disclaimer {
	font-size: 10px;
	padding-right: 10px;
}
textarea.pdf_winopen_comments {
	width: 270px;
	padding: 5px 7px 5px 5px;
	border:none;
	background: none;
	height: 150px;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
td a.skip {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	vertical-align: middle;
	text-align: right;
}


/*Top Nav Styles - duplicated from topnav4.css*/
@charset "utf-8";
/* CSS Document */

#topnav_11 {
	padding: 0;
	margin: 0;
	background: #333333;
	width: 100%;
}
.topnav_t1 {
	height: 31px;
	background: #3c3c3c url(http://images.nap.edu/images/topnav_row1bg.png) repeat-x top left;
	vertical-align: top;
	text-align: left;
	padding: 0;
	margin: 0;
}
.topnav_tr {
	height: 31px;
	background: transparent url(http://images.nap.edu/images/topnav_loginblock.png) no-repeat top left;
	width: 301px;
	color: white;
	text-align: center;
}
table#loginTab {
	width: 285px;
	text-align: left;
	padding: 0;
	margin: 0;
}
table#loginTab td {
	vertical-align: bottom;
	padding: 0;
	margin: 0;
}
a.userOn:link, a.userOn:visited, a.userOn:hover, a.userOn:active, a.userOff:link, a.userOff:visited, a.userOff:hover, a.userOff:active, a.logout:link, a.logout:visited, a.logout:hover, a.logout:active, a.cart:link, a.cart:visited, a.cart:hover, a.cart:active, a.register:link, a.register:visited, a.register:hover, a.register:active {
	color: white;
}
a.userOff {
	padding-left: 10px;
	/*background: transparent url(/images/userOff_bg.png) no-repeat left center; */
	font-size: 11px;
	line-height: 20px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: baseline;
}
a.logout {
	padding-left: 10px;
	padding-right: 5px;
	/*background: url(/images/userOn_bg.png) no-repeat left center; */
	font-size: 11px;
	line-height: 20px;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	vertical-align: baseline;
}
a.userOn, a.cart, a.register {
	padding-left: 5px;
	color: white;
	font-size: 11px;
	line-height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#topnav_11 a.cart {
	padding-left: 25px;
	background:  url(http://images.nap.edu/images/topnav_carticon.png) no-repeat left center;
	font-size: 11px;
	vertical-align: baseline;
	color: white;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	font-size: 11px;
}
p.login {
	padding: 6px 0 0px 4px;
	margin: 0px;
	color: #999999;
	vertical-align: baseline;
	font-family: Arial, Helvetica, sans-serif;
 *padding: 6px 10px 2px 4px; /* IE 7 and below*/
}
#topnav_11 p.cartcount {
	padding: 6px 10px 2px 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
 *padding: 7px 10px 3pxpx 0px; /* IE 7 and below*/
}
.topnav_stretch {
	width: 100%;
	background: #333333 url(http://images.nap.edu/images/topnav_row1bg.png) repeat-x top left;
}
.topnav_stretch2 {
	width: 100%;
	background: url(http://images.nap.edu/images/topnav_row2bg.png) repeat-x top left;
}
input#header_search {
	background-color: transparent;
	background-image: url(http://images.nap.edu/images/header_searchbg.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left center;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
	color: #666666;
	width: 126px;
	height: 23px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	vertical-align: middle;
	border: none;
}
.header_searchbar {
	background: #3c3c3c url(http://images.nap.edu/images/topnav_row1bg.png) repeat-x top left;
	padding-left: 5px;
}
/*Header with book icon*/

.header_style2 {
	color: #000;
	text-shadow: 2px 2px 5px #999999;
	filter: dropshadow(color=#999999, offx=2, offy=2);
	text-shadow: none\9; /* if IE 8 or less*/
	filter: none\9; /* if IE 8 or less*/
	border-bottom: 1px solid #cccccc;
	font: 1.25em Arial, Helvetica, sans-serif;
	padding-left: 31px;
	background: url(/images/hdr_icon.gif) no-repeat top left;
	text-transform: uppercase;
}
/* Start Quick Links Collapsible NAV Styles */


.subnav_head {
	background: #333;
	color: #fff;
	padding: 5px 5px 3px 5px;
	font: bold 0.7em sans-serif;
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}
.CollapsiblePanel {
	margin: 0px;
	padding: 0px;
	border-left: solid 1px #CCC;
	border-right: solid 1px #999;
	border-top: solid 1px #999;
	border-bottom: solid 1px #CCC;
	background: #fff;
}
.CollapsiblePanelTab {
	font: bold 0.7em sans-serif;
	background-color: #DDD;
	border-bottom: solid 1px #CCC;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
}
.CollapsiblePanelContent {
	margin: 0px;
	padding: 0px;
	font: 0.7em sans-serif;
}
.CollapsiblePanelTab a {
	color: black;
	text-decoration: none;
}
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-color: #ccc;
}
.CollapsiblePanelTabHover, .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	background-color: #CCC;
}
.CollapsiblePanelFocused .CollapsiblePanelTab {
	background-color: #ccc;
}
/* Styles for the Share/Bookmark/Save table in the Open Book*/
#openbookshare {
	width: 70px;
	display: inline;
	margin-right: 3px;
}
.openbookshare_inner {
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	width: 70px;
	margin-bottom: 10px;
}
.openbookshare_inner_hdr {
	font-size: 9px;
	border-bottom: 1px solid #cccccc;
}
ul#ob_bookmarks {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul#ob_bookmarks li.save {
	background: url("/images/icon_savedisk.png") no-repeat left;
	padding-left: 25px;
	font-size: 10px;
	margin-bottom: 3px;
}
ul#ob_bookmarks li.bookmark {
	background: url("/images/icon_bookmark.png") no-repeat left;
	padding-left: 25px;
	font-size: 10px;
}
ul#ob_bookmarks li a:link {
	font-size: 10px;
	text-decoration: none;
}

ul#ob_bookmarks li.save_off {
	background: url("/images/icon_savedisk_off.png") no-repeat left;
	padding-left: 25px;
	font-size: 10px;
	margin-bottom: 3px;
	color: #ccc;
}
ul#ob_bookmarks li.bookmark_off {
	background: url("/images/icon_bookmark_off.png") no-repeat left;
	padding-left: 25px;
	font-size: 10px;
	color: #ccc;
}


/*jQuery Dialog Window*/

*html #dvPopup {
 top:expression(eval(document.documentElement.scrollTop)) !important;
}
#dvPopup {
	padding: 8px;
	text-align: center;
	display:none;
	width:400px;
	border:4px solid #fff;
	background-color:#efefef;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}
#dvPopup p {
	color: #808080;
	font-size: .95em;
}
#dvPopup span.booktitle {
	font-style: italic;
	font-weight: bold;
	font-size: .95em;
}

/*New Site Footer Styles*/

/*Site Footer Styles*/




.global-footer{
    font: normal 100% Arial, Helvetica, sans-serif;
	padding: 0px;
	 background-color: #353433;
}
.full-width-wrapper {
    margin: 0 auto;
    
    max-width: 980px;
	padding-bottom: 30px;
	padding-top: 30px;
	
	padding-left: 10px;
	
	
}

.far-right {

	width: 130px !important;
	
	display: inline-block;
	
	float: left;
}

/*515px and less*/
@media only screen 
and (max-width : 545px){

	
	

.far-right {

	width: 240px !important;
	
	display: inline-block;
	
	float: left;
}


}
.footer-section {
    display: inline-block;
    margin-bottom: 0px;
    margin-right: 24px;
    vertical-align: top;
	width: 240px;
   
	float: left;
	
	
}

.global-footer  {
   
    border-top: 12px solid #222222;
    color: #B9B8B5;
    font-size: 14px;
    line-height: 24px;
	
   
}

.full-width {
    display: block;
    margin-right: 0;
    margin-top: 0px;
    text-align: center;
    width: 100%;
	margin-left: 0px;
	/*background: #990000;*/
	padding-bottom: 50px;
}



#global-footer  
	{
		width: 100%;
		text-align: center;
		color: #fff;
		
		/*margin-top: 50px;*/
		font-size: 14px !important; 
		
		
	}
	
#global-footer  a:link {
	color: #999;
	text-decoration: none;	
	font-size: 14px !important;
}

#global-footer  a:visited {
	color: #999;	
}

#global-footer  a:hover {
	color: #fff;	
	text-decoration: underline;
}


#global-footer  h1 {
	color: #dbdbdb;
	font-size: 14px;
	margin: 0;
	padding: 0;	
	text-align: left;
	background: none;
}


#global-footer  ul {
	
	text-align: left;
	line-height: 24px;
	list-style: none;;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 14px;
}

#global-footer ul li {
	line-height: 24px;	
}

.toplink {
	margin: 0;
	padding: 0;
	
	display: block;
	width: 100%;
	text-align: right;
	height: 35px;	
	z-index: 9999;
}


li.footer13_email a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -1px; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_email a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -22px ; padding-left: 27px; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_fb a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -47px; padding-left: 27px; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_fb a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -69px ; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_tw a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -95px; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_tw a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -117px ; padding-left: 27px; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_gp a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -143px;  padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_gp a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -165px ; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_rss a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -190px;  padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_rss a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -212px ; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}


li.footer13_pod a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -239px;  padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_pod a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -261px ; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_more a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -283px;  padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

li.footer13_more a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -300px ; padding-left: 27px; padding-bottom: 2px; padding-top: 2px;
}

.full-width-top {
    display: block;
    margin-right: 20px;
    margin-top: 0px;
    text-align: right;
    width: 100%;
	margin-left: 0px;
	background: #222;
	
}

div.footer13_top {
	width: 100%;
	height: 40px;
	background: #222;	
	
}

.footer13_top a {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -330px;  padding-left: 30px; padding-bottom: 3px; padding-top: 3px; padding-right: 20px;
}

.footer13_top a:hover {
	background: url('/images/footer_13_icons.png') no-repeat scroll 0 -358px;  padding-left: 30px; padding-bottom: 3px; padding-top: 3px; padding-right: 20px;
}



#mobile_ftr {
	display: none;
}
/*End Footer Styles*/


/*New header styles*/

#naplogo_bg_big img {
	max-width: 100%;
}